[进群验证]
处理验证=1
有人申请进群时=同意
自动拒绝理由=
禁止昵称进群=免费
禁止签名进群=
禁止等级低于进群=
禁止存在群进群=
理由包含=买脚本|买外挂|学修改|买东西
禁止存在群进群理由=
禁止昵称进群理由=广告党自动拒绝
禁止签名进群理由=
禁止等级低于进群理由=等级低于四级,机器人自动拒绝修改
名片格式=
禁言时间=
红包金额=
进群验证开关=2
验证方式=验证码
自定义验证语句=
验证时间=
验证语句=欢迎[at进群QQ][换行][头像][换行]请在[秒数]秒内，在本群发送你的验证码！否则会被自动踢出哒！[换行]你的验证码：[验证码]
验证成功语句=[at进群QQ][换行][头像][换行][昵称][换行]验证成功，欢迎您的到来。
验证失败语句=[at进群QQ][换行][头像][换行]在[秒数]秒内没回复验证码，已被自动踢出群。欢迎下次再来~
